Page MenuHomePhabricator

Convert Wikihiero to use static array files instead of ".ser" files (serialised php text)
Closed, ResolvedPublic

Description

In the same spirit as T122362 (interwiki), T108638 (wikiversions), and T99740 (l10n cache).

Event Timeline

Krinkle created this task.Feb 23 2016, 1:07 AM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 23 2016, 1:07 AM
Krinkle added a subscriber: ori.Feb 23 2016, 7:36 PM
Krinkle renamed this task from Convert Wikihero to use static array files instead of ".ser" files (serialised php text) to Convert Wikihiero to use static array files instead of ".ser" files (serialised php text).Feb 29 2016, 7:47 PM
ori claimed this task.Feb 29 2016, 7:47 PM
ori triaged this task as Low priority.

Change 322295 had a related patch set uploaded (by Ori.livneh):
Revert "Remove obsolete hiphop code"

https://gerrit.wikimedia.org/r/322295

Change 322295 merged by jenkins-bot:
Revert "Remove obsolete hiphop code"

https://gerrit.wikimedia.org/r/322295

ori closed this task as Resolved.Nov 18 2016, 7:26 PM